# idl_rules.h File Reference

## Enumerations

enum | IDL_State { IDL_NONE, IDL_INTERFACEDECL }

## Functions

void | IDL_SetIdentifier (char *)
void | IDL_InterfaceDeclaration ()
void | IDL_InterfaceDefinitionBegin ()
void | IDL_InterfaceDefinitionEnd ()

## Enumeration Type Documentation

enum IDL_State

Enumeration values:

  IDL_NONE |
  IDL_INTERFACEDECL |

## Function Documentation

void IDL_InterfaceDeclaration | ( |  | ) |

void IDL_InterfaceDefinitionBegin | ( |  | ) |

void IDL_InterfaceDefinitionEnd | ( |  | ) |

void IDL_SetIdentifier | ( | char * |  | ) |